@charset "utf-8";

.pageTitle:before {
	border-color: #8080C0;
}
.contactBox .contents {
    padding: 40px 0;
}
.contactBox .contents .formBox {
    width: 800px;
	margin: 0 auto;
}
.contactBox .contents .formBox .formTxt {
    font-size: 14px;
	margin-bottom: 30px;
}
.contactBox .contents .formBox ul {
    overflow: hidden;
}
.contactBox .contents .formBox ul .float_left {
	float: left;
}
.contactBox .contents .formBox ul .float_left + .float_left {
	margin-left: 10px !important;
}
.thanksBox {
	padding: 100px 0;
	text-align: center;
}
.privacyBox {
	width: 800px;
    height: 300px;
    overflow: auto;
    margin: 0px auto;
    border: 1px solid #D0D0D0;
	background-color: #fff;
}

/*プライバシーポリシー*/

div.privacyBox {
	width: 800px;
	margin: 0px auto;
	border: 1px solid #D0D0D0;
}
div.privacyBox h3 {
	margin-top: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	text-align: center;
}
p.privacyText {
	margin-top: 30px;
	padding: 0px 30px;
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	text-align: left;
}
dl.privacyList {
	height: auto;
	width: 100%;
	margin-top: 60px;
	font-size: 13px;
	line-height: 25px;
	text-align: left;
}
dl.privacyList dt {
	padding: 0px 30px;
	font-weight: bold;
	color: #666;
}
dl.privacyList dd {
	color: #666666;
	padding: 0px 30px 30px 60px;
}